
@charset "utf-8";
/* CSS Document */

 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	.custom_responsive { width: 78%;}
	.sel_language { display:none; }
	.mc10v0 img.left { width:100%; }
}
/* iPhone 4 retina portrait */
    @media (device-height: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) {
        .custom_responsive { width: 65% !important; }
    }
	
	@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) {
        .custom_responsive { width: 65% !important; }
    }


 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	.custom_responsive { width: 78%;}
	.sel_language { display:none; }
}


 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	 
	.sel_language { display:none; }
	 
}
.mc06v1{
	background-color:#fff;
}
.mc07v2 {
	width:974px;
	height:256px;
	padding:0px!important;
	}
.mc07v2-background {
	width:974px;
	height:256px;
	padding:0px!important;
	background-image:url('https://www.oracleimg.com/webfolder/s/delivery_production/images/FY16h1/image16/Header-BANNER-Beyond.jpg');background-repeat: no-repeat;     		    background-position: 100% 0% !important;height: 256px !important;
	}

.mc07v2 .mc07w4 {
	left:30px;
	top:30px;
	width: 480px;
	 bottom: auto;
	
}

.mc07w4-font {
	font-size:26px;	
}
.mc07w4-font1 {
	font-size:16px;	
}


.mc06w1 .mc10v3{
	background-color: #f7f7f7;
    padding: 1px 10px 10px;
}
.mc10v3-line
{
	line-height:20px;
}
.mc10v3-padding{
float:left; padding-bottom:14px;padding-right:10px;padding-left:10px;
}
.padding-w1
{
	float:left; padding-right:10px;
}


.mc06v1 .mc06w1 h2{
	margin: 10px 0;
	background:none;
	border-bottom:2px solid #8da6b1;
	padding:0 0 5px;
	}
	
.mc07v2 p{
	margin:0px;
	}
.mc12v0 p{
line-height:20px;
}

.mc12v0 padding{
padding-bottom:10px;
}

.padding-v0{
color:#555;padding-top:5px;
padding-bottom:5px;
}

.padding-v1{
padding-top:5px;
padding-bottom:5px;
}

.chat-line{
line-height:14px;
}
.chat-position{
position:relative;top:-5px
}

position:relative;top:-5px
.img-padding{
padding-bottom:10px;
}

.img-padding15{
padding-bottom:15px;
}
.img-padding20{
padding-bottom:20px;
}
.img-padding30{
padding-bottom:30px;
}
.mc07v2 h2{
	font-weight:bold;
	color:#fff;
	}
.select01{
	float:right;
	margin-top: 22px;
    padding-right: 1px;
	
	}
.spin-counter-container {
	bottom: -10px;  
    position: absolute;
    right: 0;

   
}
.mc10v0  h4 {
	margin:0 0 10px;
	font-size: 16px;
    line-height: 20px;
}
.mc10v0 p ,.mc10v3 p{
	line-height:20px;
}
.mc10v0 img.left{
	 float: left;
    margin: 0 8px 10px 0;
}
.mc11v1 h3{
	font-size:13px;
	margin-top:10px;
	font-weight:bold;
	margin-bottom:10px;
		
}
.h3-color{
	color:#555;
}

.mc12v0 h3{
	font-weight:bold;
	padding-bottom:10px;
	}
.mc11v1 img ,.mc12v0 img {
	float:left;
	margin: 0 10px 6px 0px;
}
.mc16w1{
	width:33%;}

hr{
	color:#ccc;}
.margin-top-10{
	margin-top:10px;
}
.margin-bottom-10{
	margin-top:10px;
}
.margin-bottom-20{
	margin-bottom:20px;
}

.padding-top-5{
	padding-top:5px;
}
.padding-top-10{
	padding-top:10px;
}
.hr-color
{
	 color:#AAAAAA
}


.padding-top-10{
	padding-top:10px;
	}
.padding-top-30{
	padding-top:30px;
	}
#mc16{
background-color:#efefef;
}
#mc16 h2{
color:#000;
height:30px;
}
.tagline-div{
	width:183px;
	float:left;
	text-align: left !important;
	
}
.ftr-text-div {
    float: right;
    font-size: 12px;
	padding-top:20px;
	text-align: left !important;
}


/*********      stay_connected share ***/

.FaceBook_Stay_Connected, .FaceBook_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -62px;}
.FaceBook_Stay_Connected:hover, .FaceBook_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px;  background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -62px;}
.Linkedin_Stay_Connected, .Linkedin_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -124px;}
.Linkedin_Stay_Connected:hover, .Linkedin_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -124px;}
.Twitter_Stay_Connected, .Twitter_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -31px;}
.Twitter_Stay_Connected:hover, .Twitter_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -31px;}
.Youtube_Stay_Connected, .Youtube_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -217px;}
.Youtube_Stay_Connected:hover, .Youtube_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -217px;}
.Mail_Stay_Connected, .Mail_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -217px;}
.Mail_Stay_Connected:hover, .Mail_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -217px;}
.GooglePlus_Stay_Connected, .GooglePlus_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -62px;}
.GooglePlus_Stay_Connected:hover, .GooglePlus_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -62px;}
.Delicious_Stay_Connected, .Delicious_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -93px;}
.Delicious_Stay_Connected:hover, .Delicious_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px;
background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -93px;}
.Blog_Stay_Connected, .Blog_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -155px;}
.Blog_Stay_Connected:hover, .Blog_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -155px;}
.Flickr_Stay_Connected, .Flickr_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -186px;}
.Flickr_Stay_Connected:hover, .Flickr_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -186px;}
.Weibo_Stay_Connected, .Weibo_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px 0px;}
.Weibo_Stay_Connected:hover, .Weibo_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px 0px;}
/*.Mix_Stay_Connected, .Mix_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -31px;}
.Mix_Stay_Connected:hover, .Mix_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -31px;}*/
.Slideshare_Stay_Connected, .Slideshare_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -93px;}
.Slideshare_Stay_Connected:hover, .Slideshare_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -93px;}
.RSSfeed_Stay_Connected, .RSSfeed_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -124px;}
.RSSfeed_Stay_Connected:hover, .RSSfeed_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -124px;}
.Podcast_Stay_Connected, .Podcast_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -155px;}
.Podcast_Stay_Connected:hover, .Podcast_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -155px;}
.Pinterest_Stay_Connected, .Pinterest_Share{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -186px;}
.Pinterest_Stay_Connected:hover, .Pinterest_Share:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:15px; background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -186px;}
.NewsLetter_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px 0px}
.NewsLetter_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px 0px}
.youku_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -248px;}
.youku_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -248px;}
.Oracle_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -248px;}
.Oracle_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -248px;}
.AWC_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -279px;}
.AWC_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -279px; }
.Media_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -279px;}
.Media_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -279px;}
.Instagram_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-26px -310px;}
.Instagram_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-57px -310px;}
.Forbes_Stay_Connected{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-88px -310px;}
.Forbes_Stay_Connected:hover{float:left; margin-right:8px;margin-top:4px;margin-bottom:4px;background-image:url(https://www.oracleimg.com/webfolder/s/dm/templates/custom-image-sprite.png); background-repeat:no-repeat; height:26px; width:26px; border:0px; background-position:-119px -310px;}

/***************/
@media (min-width: 568px) and (max-width: 1000px){
	.mc16v0 .mc16w3{
				width:auto;}
	}

@media (min-width: 1px) and (max-width: 568px){
	.mc07v2 .mc07w4, .mc07v2 .mc07w5 {
		width: auto;
		}
		#mc16 h2{
			font-size:12px;
			}
			.mc16v0 .mc16w3{
				width:auto;}
	}
	@media (min-width: 1px) and (max-width: 320px){
		#mc16 h2{
			height:40px;
		}
		
		#mc16 h2{
			font-size:11px;
		}
		#mc16 a{
			font-size:10px;
		}
		.mc07v2 .mc07w4 p,.mc07v2 .mc07w5 p {
			display:block;
		}
		.mc07v2 h2{
			font-size:16px;
		}
		.mc07v2 p{
			font-size:12px;
		}
		.mc16v0 .mc16w3{
				width:auto;}
	}